/******************** xvi_encuentro.css ***********************/
.body_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}
.texto_avisos {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #666666;
	background-color: #DFDFDF;
}


.text_titulos {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #666666;
}



.text_sub {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #9A278D;
}




.text_subsmall {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #9A278D;
}


.style_1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #9A278D;
}



/*******************  Estilos del menu inicio  ********************/


#menu_inicio, #menu_inicio a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #50B0E2;
	text-decoration: none;
	text-align:right;
	

	
}


#menu_inicio a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#50B0E2 ;
	text-decoration: underline;
	text-align:right;

}


/******************** encuentroStyles.css ***********************/ 


body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	vertical-align:top;

}

td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	border-collapse:collapse;
	border-color:solid #FFF medium

		
}


.tab {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	border-collapse:collapse;
	border-style:solid;
	border-color: #FFF;
	border-width:2px;
	background-color:#F3F3F3;
	padding: 2px;
	

}

.margin {
	 margin-left: 30px;
	 margin-top: 30px;
}
.normalText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;	
}
.normalText_peque {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;	
}
.normalTextver{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #00ABA9;	
}
.normalTextBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #00ABA9;
}
.normalTextBold1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #666666;
}

.normalTextBold a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #00ABA9;
	text-decoration: underline;	
}

.rojoOver a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #00ABA9;
	text-decoration: underline;	
}

.rojoOver {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #00ABA9;
	text-decoration: underline;	
}

.rojoOver a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #00ABA9;
	text-decoration: underline;	
}
.rojoOver a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #00ABA9;
	text-decoration: underline;	
}
.rojoOver a:actived {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #00ABA9;
	text-decoration: underline;	
}








.normalText a{
text-decoration: underline;
}
.smallText {
	font-size: 9px;
	color: #004890;
}

.smallTextBlanco {
	font-size: 10px;
	color: #FFFFFF;
}


	font-family: Verdana, Arial, Helvetica, sans-serif;
.h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	font-weight: bold;
}
.h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #333333;
	font-weight: bold;
}
.h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #666666;
	font-weight: bold;
}
.bl {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
	font-weight: bold;
}
.Text a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
}
.Text a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#004890;
	text-decoration: underline;
}
.Text a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #50B0E2;
}
.Text a:actived {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #004890;
}
.Textwh a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #004890;
	text-decoration: none;
}
.Textwh a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#004890;
	text-decoration: underline;
}
.Textwh a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #004890;
}
.Textwh a:actived {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
.pieTD 
{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333333;	
}


.bg_menu{
background-color:#ffffff;
width:124px;
	
}

.banner_menu{
	width: 90px;
	height:117px;
	background-position:right;
	background:url(../img/menu/banner.png) repeat !important;
	background-image: none;
	filter: none !important;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='../img/menu/banner.png', sizingMethod='scale');
	background-repeat: no-repeat;
	margin:10px;



}


.DataTable
{
    
    -moz-border-radius : 10px 10px 0px 0px; /* Firefox */
    -webkit-border-radius : 10px 10px 0px 0px; /* Safari & Chrome */
    -khtml-border-radius : 10px 10px 0px 0px; /* Linux browsers */
    border-radius : 10px 10px 0px 0px; /* CSS3 compatible browsers */

}



.raya {
        font-size: 12px;
        border-bottom: 1px solid #999999;
	    padding-bottom: 5px;
		}


.style1 {color: #004890;}
.style2 {color: #333333}
.style3 {color: #666666}
.style5 {color: #9A278D}
.style8 {color: #6F6F6F}
.style18 {color: #FFFFFF}
.style19 {color: #666666}
.style20 {color: #A3171A}
.style6 {
	color: #666666;
	font-weight: bold;
}
.style10 {color: #666666; font-weight: bold; font-size: 9px; }
.style11 {color: #962483}
.style12 {
	color: #666666
}
.style19 {color: #666666; font-weight: bold; font-size: 9px; }


body {
	/*background-color: #E4E3E4;*/
}


/********** tablitas*******/

table.altrowstable {
	border-width: 1px;
	border-color: #FFF;
	border-collapse: collapse;
}
table.altrowstable th {
	border-width: 2px;
	padding: 8px;
	border-style: solid;
	border-color: #FFF;
}
table.altrowstable td {
	border-width: 2px;
	padding: 8px;
	border-style: solid;
	border-color: #FFF;
}
.oddrowcolor{
	background-color:#F9F9F9;
}
.evenrowcolor{
	background-color:#F4F4F4;
}


